help installing fuzebox to vista

March 25, 2014 at 21:04:42
Specs: Windows Vista
"Invalid Command Line Argument. Consult the windows installer SDK for detailed command line help."

my installer might be old or something


See More: help installing fuzebox to vista

Report •


#1
March 26, 2014 at 00:12:18
Probably not compatible with modern operating system - ie Windows Vista and later.

Report •

#2
March 26, 2014 at 06:22:07
any suggestion on how to update?

Report •
Related Solutions


Ask Question